@charset "utf-8";

/* Logo */
.logo {

}

/* toTop Link */
a.toTop:hover {
	color: #036;
	text-decoration: none;
}
a.toTop {
	bottom: 20px;
	color: #0298cc;
	font-size: 1.1em;
	outline: 0 none;
	position: fixed;
	right: 20px;
	text-align: center;
	text-decoration: none;
	transition: background-color 300ms ease-in 0s;
	z-index: 1001;
	/*display: none;*/
}

/* toTop */
.toTop .glyphicon-chevron-up::before {
    color: #FFF;
    background-color: #999999;
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    vertical-align: middle;
    font-weight: lighter;
    border: 2px solid #FFF;
    border-radius: 0;
    transition: all 0.3s ease;
}
.toTop .glyphicon-chevron-up:hover::before {
    background-color: #0298CC;
}

/* NAV Service */
nav#service {
  position: absolute;
  left: -42px;
  top: 168px;
  width: 22px;
}
nav#service ul li {
  width: 25px;
  height: 28px;
  clear: both;
  margin-bottom: 2px;    
  float: none;
}
nav#service ul li a {
  text-indent: -6000em;
  width: 25px;
  height: 28px;
  display: block;
  background: transparent url('../img/sprite.png') no-repeat 0 -750px;
  outline: none ;
}
nav#service ul li a.print {
  background-position: 0 -800px;
}
nav#service ul li a.top {
  background-position: 0 -850px;
}

/* Sheriff */
#service .shariff ul {
  margin: 0;
  padding: 0 ;
}
#service .shariff ul li {
  list-style: none;
}
#service .shariff ul li.twitter a {
  background-position: 0 -950px;
}
#service .shariff ul li.facebook a {
  background-position: 0 -1050px;
}
#service .shariff ul li.googleplus a {
  background-position: 0 -1150px;
}

/* nav tab */
.nav-tabs > li > a {
    border-radius: 0;
    margin-right: 0;
    color: #4d4d4d;
    border: none !important;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
  background-color: #FFF;
  color: #036;
}
.nav-tabs > li > a:hover, 
.nav-tabs > li > a:focus {
  background-color: #c6c6c6;
  color: #4d4d4d;
}
.tab-content .tab-pane {
  margin: 1em 0;
}

/* RootLineMenu */
.nav.rootline  {
  margin: -5px 0 0;
  padding-left: 2px;
}
.nav.rootline .list-group {
    margin-bottom: 0;
}
.nav.rootline li a {
  color: #4c4c4c;
}
.nav.rootline li {
  text-transform: uppercase;
  border: 1px solid #4c4c4c;
  border-top: none;
  border-bottom: none;
  padding: 0 6px ;
  list-style: none;
  line-height: 0.9em;
  color: #4c4c4c;
  display: inline-block;
}
.nav.rootline li + li {
  text-transform: none;
  border-left: none;
}

/* */
.content ul.csc-menu.csc-menu-def {
  margin: 35px 0;
  padding: 0 ;
}
.content ul.csc-menu.csc-menu-def li.btn.icon {
  padding: 0 ;
  margin: 0 5px 5px 0;
}
.content ul.csc-menu.csc-menu-def li.btn.icon a {
  color: #FFF;
  display: block;
  text-indent: -6000em;
  width: 198.75px;
  height: 78px;
  background: no-repeat transparent url('../img/sprite.png');
}
.content ul.csc-menu.csc-menu-def li.btn.icon.prm a {
  background-position: 0 -1644px;
}
.content ul.csc-menu.csc-menu-def li.btn.icon.exp a {
  background-position: 0 -1844px;
}
.content ul.csc-menu.csc-menu-def li.btn.icon.dow a {
  background-position: 0 -1944px;
}
.content ul.csc-menu.csc-menu-def li.btn.icon.pra a {
  background-position: 0 -2144px;
}
.content ul.csc-menu.csc-menu-def li.btn.icon.int a {
  background-position: 0 -1744px;
}
.content ul.csc-menu.csc-menu-def li.btn.icon.dos a {
  background-position: 0 -2044px;
} 
#bs-example-navbar-collapse-1 > ul > li.last {
  display: none;
}

@media (max-width: 767px) {
  #bs-example-navbar-collapse-1 > ul > li.last {
    display: block;
  }
  .dropdown-menu > li > a {
      white-space: normal;
  }  
}
@media (min-width: 1200px) {
  .content ul.csc-menu.csc-menu-def li.btn.icon:nth-child(3n+0) {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .content ul.csc-menu.csc-menu-def li.btn.icon a {
    width: 298px;
    height: 78px;
  }
  .content ul.csc-menu.csc-menu-def li.btn.icon:nth-child(2n+0) {
    margin-right: 0;
  }  
}
@media (max-width: 991px) {
  .content ul.csc-menu.csc-menu-def li.btn.icon a {
      width: 225px;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .content ul.csc-menu.csc-menu-def {
      width: 100%;
  }
  .content ul.csc-menu.csc-menu-def li.btn.icon  {
      width: 48.5%;
      display: inline-block;
  }
  .content ul.csc-menu.csc-menu-def li.btn.icon a {
      max-width: 470px;
      min-width: 220px;
      width: auto;
  }
}
@media (max-width: 480px) {
  .content ul.csc-menu.csc-menu-def {
      width: 100%;
  }
  .content ul.csc-menu.csc-menu-def li.btn.icon {
      margin: 0 0 5px 0;
      width: 100%;
  }
  .content ul.csc-menu.csc-menu-def li.btn.icon a {
      max-width: auto;
      min-width: 384px;
      width: 100%;
  }
}
@media (max-width: 400px) {
  .content ul.csc-menu.csc-menu-def li.btn.icon a {
      min-width: 348px;
  }
}

